div.banner-container {
    background: rgb(0, 0, 0);
}


.contact {
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    margin-top: 5px;
    -webkit-transition: all .25s ease-in-out;
       -moz-transition: all .25s ease-in-out;
        -ms-transition: all .25s ease-in-out;
         -o-transition: all .25s ease-in-out;
            transition: all .25s ease-in-out;
}


.contact a{
    text-decoration: none;
      -webkit-transition: all .25s ease-in-out;
       -moz-transition: all .25s ease-in-out;
        -ms-transition: all .25s ease-in-out;
         -o-transition: all .25s ease-in-out;
            transition: all .25s ease-in-out;
}

.navbar-default {
    background-color: rgb(0, 0, 0);
    border-color: #000;
    /*border-top: 1px solid red;*/
    border-bottom: 4px solid red;
}
a.tel {
    font-size: 28px;
}


a.navbar-brand i {
    color: rgba(255, 0, 0, 0);
}
/*.text1 {
    position: absolute;
    bottom: 71px;
    z-index: 100;
    width: 100%;
    height: auto;
    left: 0;
    text-align: center;
    background: rgba(255, 0, 0, 0.59);
    box-shadow: 3px 1px 6px black;
    text-shadow: 1px 1px black;
    padding: 15px;
}


.text1 span {
    font-size: 25px;
        font-family: 'Montserrat', sans-serif;
        

    }
*/
div#element-04996a5555654b4198f121183bfed605 {
    margin-top: -12px;
}

.element-heading h4 {

    font-size: 30px;
    font-weight: bold;
    padding: 5px;
    border-left: 4px solid red;
    padding-left: 12px;
    font-family: 'Montserrat', sans-serif;
}

.accent-color1 {
    color: #da0000 !important;
    font-size: 20px;
}



.dealershipinfo-mainphone a,.dealershipinfo-fax a,.dealershipinfo-email a {
    font-size: 18px;
    color: #777;
    text-decoration: none;
    font-weight: bold;
}

.inv-home {
     background-color: rgb(171, 3, 3);
    border-radius: 20px 20px 0 0;
    line-height: 77px;
    position: absolute;
    bottom: 12px;
    right: 0px;
    left: 0;
    text-align: center;
    z-index: 999;
}

.inv-home span{

     font-size: 25px;
     font-family: 'Montserrat', sans-serif;
    text-shadow: 1px 1px black;
        

    }

.inv-home {
       box-shadow: 3px 1px 6px black;
   }

   .s-media {
    text-align: right;
    font-size: 25px;
    margin-top: 10px;
    margin-bottom: 10px;
}


.s-media i {
    width: 30px;
    text-align: center;
    transition:all 0.5s ease-in-out;
}
.s-media a {
    border-radius: 17px;
    border: 2px solid #A8AAAD;
    color: #FFFFFF;
    box-shadow: 1px 3px 3px #000;
}

.s-media i:hover{
    transform: rotate(360deg);
}





div#element-f6ed9c9f28284cff98af0e6990731d2b img {
    position: absolute;
    z-index: 1000;
}



/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

    .inv-home span {
    font-size: 20px;
}

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    div#element-f6ed9c9f28284cff98af0e6990731d2b img {
    position: relative;
}

.s-media {
    text-align: center!important;
}
.inv-home {
    position: relative;
    margin-top: 4px;
    border-radius: 0;
}
.inv-home span {
    font-size: 14px;
}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {


div#element-f6ed9c9f28284cff98af0e6990731d2b img {
    position: relative;
}

.s-media {
    text-align: center!important;
}
.inv-home {
    position: relative;
    margin-top: 4px;
    border-radius: 0;

}
.inv-home span {
    font-size: 12px;
}
}

/*******************************
Auto check
*******************************/
#autoC{
    padding: 10px 0px;
    background: #fff;
}
#autoC p{
    font-size: 20px;
    color: #b90000;
    font-weight: 600;
}
#autoC p span {
    font-weight: 800;
    color: #006ab5;
}
i.fa.fa-check-circle{
color:#07c107;
font-size:24px;
}